<ART ID="1350083" PID="2211" JID="143" BPAGE="1350083-1" EPAGE="1350083-25" PII="S0218301313500833" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHAOTIC PARAMETER &#x03BB; IN HANBURY-BROWN&#x2013;TWISS INTERFEROMETRY IN AN ANISOTROPIC BOSON GAS MODEL</MTI>
<RTI>Chaotic Parameter &#x03BB; in HBT Interferometry</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIE</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0218301313500833AF001"></X-REF>
</AUT>
<AUT>
<FNM>PENG</FNM>
<SNM>RU</SNM>
<X-REF REFID="S0218301313500833AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI-NING</FNM>
<SNM>ZHANG</SNM>
<EAD>wnzhang@dlut.edu.cn</EAD>
<X-REF REFID="S0218301313500833FN001"></X-REF>
<X-REF REFID="S0218301313500833AF001"></X-REF>
<X-REF REFID="S0218301313500833AF002"></X-REF>
</AUT>
<FTN ID="S0218301313500833FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>CHEUK-YIN</FNM>
<SNM>WONG</SNM>
<EAD>wongc@ornl.gov</EAD>
<X-REF REFID="S0218301313500833AF003"></X-REF>
</AUT>
<AFF ID="S0218301313500833AF001">School of Physics and Optoelectronic Technology, Dalian University of Technology, Dalian, Liaoning 116024, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218301313500833AF002">Department of Physics, Harbin Institute of Technology, Harbin, Heilongjiang 150006, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218301313500833AF003">Physics Division, Oak Ridge National Laboratory, Oak Ridge, Tennessee 37831, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 August 2013</RE>
<RV>17 October 2013</RV>
<AC>23 October 2013</AC>
<![CDATA[<PUB>18 November 2013</PUB>]]>
</HIST>
<ABST>
<P>Using one- and two-body density matrices, we calculate the spatial and momentum distributions, two-particle Hanbury-Brown&#x2013;Twiss (HBT) correlation functions, and the chaotic parameter &#x03BB; in HBT interferometry for the systems of boson gas within the harmonic oscillator potentials with anisotropic frequencies in transverse and longitudinal directions. The HBT chaotic parameter, which can be obtained by measuring the correlation functions at zero relative momentum of the particle pair, is related to the degree of Bose&#x2013;Einstein condensation and thus the system environment. We investigate the effects of system temperature, particle number and the average momentum of the particle pair on the chaotic parameter. The value of &#x03BB; decreases with the condensed fraction, <F>f<INF>0</INF></F>. It is one for <F>f<INF>0</INF> = 0</F> and zero for <F>f<INF>0</INF> = 1</F>. For a certain <F>f<INF>0</INF></F> between 0 and 1, we find that &#x03BB; increases with the average momentum of the particle pair and decreases with the particle number of system. The results of &#x03BB; are sensitive to the ratio, <F>&#x03BD; = &#x03C9;<INF>z</INF>/&#x03C9;<INF>&#x03C1;</INF></F>, of the frequencies in longitudinal and transverse directions. They are smaller for larger &#x03BD; when <F>&#x03C9;<INF>&#x03C1;</INF></F> is fixed. In the heavy-ion collisions at the Large Hadron Collider (LHC) energy the large identical pion multiplicity may possibly lead to a considerable Bose&#x2013;Einstein condensation. Its effect on the chaotic parameter in two-pion interferometry is worth considering in earnest.</P>
</ABST>
<KWDG>
<KWD>Chaotic parameter</KWD>
<KWD>Bose&#x2013;Einstein condensation</KWD>
<KWD>two-pion interferometry</KWD>
<KWD>high energy heavy-ion collisions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.Gz</KWD>
<KWD>05.30.Jp</KWD>
</KWDG>
</FRONT>
</ART>
