<ART ID="1330027" PID="2211" JID="143" BPAGE="1330027-1" EPAGE="1330027-24" PII="S0218301313300270" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARMING MESONS WITH BARYONS AND NUCLEI</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LAURA</FNM>
<SNM>TOLOS</SNM>
<EAD>tolos@ice.csic.es</EAD>
<X-REF REFID="S0218301313300270AF001"></X-REF>
<X-REF REFID="S0218301313300270AF002"></X-REF>
</AUT>
<AFF ID="S0218301313300270AF001">Instituto de Ciencias del Espacio (IEEC/CSIC), Campus Universitat Aut&#x00F2;noma de Barcelona, Facultat de Ci&#x00E8;ncies, Torre C5, E-08193 Bellaterra (Barcelona), <CNY>Spain</CNY></AFF>
<AFF ID="S0218301313300270AF002">Frankfurt Institute for Advanced Studies, Johann Wolfgang Goethe University, Ruth-Moufang-Str. 1, 60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 September 2013</RE>
<AC>1 October 2013</AC>
<![CDATA[<PUB>22 October 2013</PUB>]]>
</HIST>
<ABST>
<P>The properties of charmed mesons in nuclear matter and nuclei are reviewed. Different frameworks are discussed paying a special attention to unitarized coupled-channel approaches which incorporate heavy-quark spin symmetry. Several charmed baryon states with negative parity are generated dynamically by the <F>s</F>-wave interaction between pseudoscalar and vector meson multiplets with <F>1/2<SUP>+</SUP></F> and <F>3/2<SUP>+</SUP></F> baryons. These states are compared to experimental data. Moreover, the properties of open-charm mesons in matter are analyzed. The in-medium solution accounts for Pauli blocking effects, and for the meson self-energies in a self-consistent manner. The behavior in the nuclear medium of the rich spectrum of dynamically-generated baryon states is studied as well as their influence in the self-energy and, hence, the spectral function of open charm. The possible experimental signatures of the in-medium properties of open charm are finally addressed, such as the formation of charmed nuclei, in connection with the future FAIR facility.</P>
</ABST>
<KWDG>
<KWD>Charmed mesons</KWD>
<KWD>unitarized coupled-channel theories</KWD>
<KWD>dynamically-generated states</KWD>
<KWD>nuclear matter and nuclei</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.20.Lq</KWD>
<KWD>14.40.Lb</KWD>
<KWD>21.65.Jk</KWD>
<KWD>21.85.+d</KWD>
</KWDG>
</FRONT>
</ART>
