<ART ID="1350077" PID="2211" JID="143" BPAGE="1350077-1" EPAGE="1350077-27" PII="S0218301313500778" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE TRANSITION PATTERNS OF NUCLEAR MATTER BASED ON EXTENDED LINEAR SIGMA MODEL</MTI>
<RTI>Phase Transition Patterns Based on Extended Linear Sigma Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TRAN HUU</FNM>
<SNM>PHAT</SNM>
<EAD>tranhuuphat41@gmail.com</EAD>
<X-REF REFID="S0218301313500778AF001"></X-REF>
<X-REF REFID="S0218301313500778AF002"></X-REF>
</AUT>
<AFF ID="S0218301313500778AF001">Vietnam Atomic Energy Commission, 59 Ly Thuong Kiet, Hanoi, <CNY>Vietnam</CNY></AFF>
<AFF ID="S0218301313500778AF002">Center for Advanced Study, Dong Do University, 8 Nguyen Cong Hoan, Hanoi, <CNY>Vietnam</CNY></AFF>
<AUT>
<FNM>NGUYEN TUAN</FNM>
<SNM>ANH</SNM>
<EAD>dr.tanh@gmail.com</EAD>
<X-REF REFID="S0218301313500778FN001"></X-REF>
<X-REF REFID="S0218301313500778AF003"></X-REF>
</AUT>
<FTN ID="S0218301313500778FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301313500778AF003">Electric Power University, 235 Hoang Quoc Viet, Hanoi, <CNY>Vietnam</CNY></AFF>
<AUT>
<FNM>PHUNG THI THU</FNM>
<SNM>HA</SNM>
<X-REF REFID="S0218301313500778AF004"></X-REF>
<X-REF REFID="S0218301313500778AF005"></X-REF>
</AUT>
<AFF ID="S0218301313500778AF004">Institute of Physics, 10 Dao Tan, Hanoi, <CNY>Vietnam</CNY></AFF>
<AFF ID="S0218301313500778AF005">Vietnam Atomic Energy Commission, 59 Ly Thuong Kiet, Hanoi, <CNY>Vietnam</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 June 2013</RE>
<RV>24 September 2013</RV>
<AC>25 September 2013</AC>
<![CDATA[<PUB>24 October 2013</PUB>]]>
</HIST>
<ABST>
<P>We study systematically various types of phase transitions in nuclear matter at finite temperature <F>T</F> and baryon chemical potential &#x03BC; based on the extended linear sigma model with nucleon degrees of freedom. It is shown that there are three types of phase transitions in nuclear matter: the chiral symmetry nonrestoration (SNR) at high temperature, the well-known liquid&#x2013;gas (LG) phase transition at sub-saturation density and the Lifshitz phase transition (LPT) from the fully-gapped state to the state with Fermi surface. Their phase diagrams are established in the <F>(T, &#x03BC;)</F>-plane and their physical properties are investigated in detail. The relationship between the chiral phase transition and the LG phase transition in nuclear matter is discussed.</P>
</ABST>
<KWDG>
<KWD>Chiral symmetry</KWD>
<KWD>phase transition</KWD>
<KWD>nuclear matter</KWD>
<KWD>linear sigma model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Rd</KWD>
<KWD>21.65.-f</KWD>
<KWD>05.70.Fh</KWD>
<KWD>21.65.Cd</KWD>
<KWD>21.65.Mn</KWD>
<KWD>05.30.Rt</KWD>
</KWDG>
</FRONT>
</ART>
