<ART ID="1350082" PID="2211" JID="143" BPAGE="1350082-1" EPAGE="1350082-14" PII="S0218301313500821" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF p-<F><SUP>4, 6, 8</SUP><RM>He</RM></F> AND p-<F><SUP>6, 9, 11</SUP><RM>Li</RM></F> SCATTERING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Z. A.</FNM>
<SNM>KHAN</SNM>
<X-REF REFID="S0218301313500821AF001"></X-REF>
</AUT>
<AFF ID="S0218301313500821AF001">Department of Physics, Aligarh Muslim University, Aligarh, <CNY>India</CNY></AFF>
<AUT>
<FNM>DEEKSHA</FNM>
<SNM>CHAUHAN</SNM>
<EAD>dee.physics@gmail.com</EAD>
<X-REF REFID="S0218301313500821FN001"></X-REF>
<X-REF REFID="S0218301313500821AF002"></X-REF>
</AUT>
<FTN ID="S0218301313500821FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301313500821AF002">United College of Engineering and Research, Allahabad, <CNY>India</CNY></AFF>
<AUT>
<FNM>MINITA</FNM>
<SNM>SINGH</SNM>
<X-REF REFID="S0218301313500821AF003"></X-REF>
</AUT>
<AFF ID="S0218301313500821AF003">Department of Applied Sciences, Mangalayatan University, Aligarh, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 August 2013</RE>
<RV>11 October 2013</RV>
<AC>21 October 2013</AC>
<![CDATA[<PUB>14 November 2013</PUB>]]>
</HIST>
<ABST>
<P>Using the Coulomb modified Glauber model, we analyze the elastic scattering of protons from He and Li isotopes at 60 MeV and 72 MeV. The calculations require two inputs; the nucleon&#x2013;nucleon (NN) amplitude and the nucleon density distributions in target nuclei. The central part of the NN amplitude is taken from the available NN scattering observables. To find the spin-dependent part, we employ p-<F><SUP>4</SUP><RM>He</RM></F> scattering data to fix its parameter values. For target nuclei, we use nucleon density distributions available in the literature. The NN amplitude, as obtained in this work, is then used to study the sensitivity of the calculated differential cross-section and polarization for p-<F><SUP>6, 8</SUP><RM>He</RM></F> scattering on the density distributions used. It is found that both the differential cross-section and polarization could provide a test to know which is the better choice of nucleon (especially neutron) density distributions. We also present the differential cross-sections for p-<F><SUP>6, 9, 11</SUP><RM>Li</RM></F> scattering at 60 MeV and 72 MeV in order to assess the suitability of the obtained NN amplitude. It is found that the results are in reasonable agreement with the experiment up to only moderate scattering angles, leaving significant discrepancy at large scattering angles. Our calculations suggest the need of medium modifications in the NN amplitude, arising due to Pauli blocking.</P>
</ABST>
<KWDG>
<KWD>Glauber multiple scattering theory</KWD>
<KWD>proton-nucleus elastic scattering</KWD>
<KWD>NN amplitude</KWD>
<KWD>matter density distributions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.10.Ht</KWD>
<KWD>25.40.Cm</KWD>
<KWD>21.45.+v</KWD>
<KWD>13.75.Cs</KWD>
<KWD>21.10.Gv</KWD>
</KWDG>
</FRONT>
</ART>
