<ART ID="1350085" PID="2211" JID="143" BPAGE="1350085-1" EPAGE="1350085-10" PII="S0218301313500857" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KEPLERIAN FREQUENCY OF UNIFORMLY ROTATING NEUTRON STARS IN RELATIVISTIC MEAN FIELD THEORY</MTI>
<RTI>Keplerian Frequency of Neutron Stars in RMF Theory</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N. B.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0218301313500857AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>QI</SNM>
<EAD>bqi@sdu.edu.cn</EAD>
<X-REF REFID="S0218301313500857AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. Y.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0218301313500857AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. L.</FNM>
<SNM>GE</SNM>
<X-REF REFID="S0218301313500857AF001"></X-REF>
</AUT>
<AFF ID="S0218301313500857AF001">School of Space Science and Physics, Shandong University, Weihai 264209, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>B. Y.</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0218301313500857AF002"></X-REF>
</AUT>
<AFF ID="S0218301313500857AF002">School of Nuclear Science and Technology, Lanzhou University, Lanzhou 730000, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 September 2013</RE>
<AC>6 November 2013</AC>
<![CDATA[<PUB>20 November 2013</PUB>]]>
</HIST>
<ABST>
<P>Adopting the equation of states (EOSs) from the relativistic mean field (RMF) theory, the relationships among the keplerian frequency <F>f<INF>K</INF></F>, gravitational mass <F>M</F> and radius <F>R</F> for the rapidly rotating neutron stars with and without hyperons are presented and analyzed. For various RMF EOSs, the empirical formula <F><TEX ID="S0218301313500857M001">$f_K(M) = 1.08~(M/M_\odot)^{1/2}(R_S/10~{\rm km})^{-3/2}~{\rm kHz}$</TEX></F>, proposed by P. Haensel <IT>et al</IT>. [<IT>Astron. Astrophys.</IT> <B>502</B> (2009) 605], is found to be an approximation with the error at most 13% and such approximation is worse for the neutron stars with hyperons. It indicates that the errors should be considered when the empirical formula is used to discuss the properties of neutron stars.</P>
</ABST>
<KWDG>
<KWD>Relativistic mean field theory</KWD>
<KWD>hyperons</KWD>
<KWD>neutron stars</KWD>
<KWD>keplerian frequency</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.30.Fe</KWD>
<KWD>21.60.Jz</KWD>
<KWD>26.60.<F>-</F>c</KWD>
<KWD>97.60.Jd</KWD>
</KWDG>
</FRONT>
</ART>
